Subject: Appending on the PVR
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Wed, 10 Jan 1996 23:48:20 -0500

On Wed, 10 Jan 1996, [email-masked] (John Crookshank) wrote:
>On 08-Jan-96 10:35:45, jeric ([email-masked]) Emailed: 
>>>>Actually not as flexible as the PAR in
>>>>that respect:  currently there is no APPEND feature in the PVR s/w.
>
>I've appended to our PVR with no problems. I just rendered to the same
>"directory" that the animation was in, and the frames were all simply
>tacked on to the previous ones. There wasn't an option called "append", I
>just tried it, and it worked.

	Well that's two: looks like I'll have to try it again.  Whenever I've
copied to the same directory it creates a second animation, but I don't render
directly to the PVR-- maybe that's the difference.

	Thanks for the info.

>     /     John Crookshank         | Raptor3 DEC Alpha Workstations \
>    |     [email-masked]              http://www.mt-inc.com/       |
******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **